<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Статистика Slideshow');

define('TABLE_HEADING_SOURCE', 'Источник');
define('TABLE_HEADING_VIEWS', 'Просмотров');
define('TABLE_HEADING_CLICKS', 'Кликов');

define('TEXT_BANNERS_DATA', 'Д<br />а<br />т<br />а');
define('TEXT_BANNERS_DAILY_STATISTICS', '%s Дневная статистика за %s %s');
define('TEXT_BANNERS_MONTHLY_STATISTICS', '%s Месячная статистика за %s');
define('TEXT_BANNERS_YEARLY_STATISTICS', '%s Годовая статистика');

define('STATISTICS_TYPE_DAILY', 'Ежедневно');
define('STATISTICS_TYPE_MONTHLY', 'Ежемесячно');
define('STATISTICS_TYPE_YEARLY', 'Раз в год');

define('TITLE_TYPE', 'Тип:');
define('TITLE_YEAR', 'Год:');
define('TITLE_MONTH', 'Месяц:');

define('ERROR_GRAPHS_DIRECTORY_DOES_NOT_EXIST', 'Ошибка: Graphs каталог не существует. Пожалуйста, создайте \'graphs\' directory inside \'images\'.');
define('ERROR_GRAPHS_DIRECTORY_NOT_WRITEABLE', 'Ошибка: Graphs каталог не доступен для записи.');

define('STATISTICS_TITLE', 'Название:');
define('STATISTICS_GROUP', 'Группа:');
?>